
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31912.275
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "iqCommLib.Example", "iqCommLib.Example\iqCommLib.Example.csproj", "{CB495068-E581-4F19-8D4A-DFD0EAFE5C3F}"
	ProjectSection(ProjectDependencies) = postProject
		{B6F46345-1AB9-47F1-9DD9-0B357DD99A86} = {B6F46345-1AB9-47F1-9DD9-0B357DD99A86}
	EndProjectSection
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "iqCommLib.Comm", "iqCommLib.Comm\iqCommLib.Comm.csproj", "{B6F46345-1AB9-47F1-9DD9-0B357DD99A86}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CB495068-E581-4F19-8D4A-DFD0EAFE5C3F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CB495068-E581-4F19-8D4A-DFD0EAFE5C3F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CB495068-E581-4F19-8D4A-DFD0EAFE5C3F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CB495068-E581-4F19-8D4A-DFD0EAFE5C3F}.Release|Any CPU.Build.0 = Release|Any CPU
		{B6F46345-1AB9-47F1-9DD9-0B357DD99A86}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B6F46345-1AB9-47F1-9DD9-0B357DD99A86}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B6F46345-1AB9-47F1-9DD9-0B357DD99A86}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B6F46345-1AB9-47F1-9DD9-0B357DD99A86}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B8D73695-6418-426B-9E1F-F838CC0B922F}
	EndGlobalSection
EndGlobal
